Subject: amsterdam dft code... (questions)

From: <[email-masked]>
Date: Sun, 5 Dec 1993 13:03:31 +0100

ADF has geometry optimization using gradients. Also, it calculates
vibrational frequencies. It is commercial, but the price
is reasonable for academic users (we paid 1500 NLG,
which is about 1000 USD). It runs on several different makes
of computers (we use it on a Cray and on IBM workstations, but several
other platforms are supported as well). I have been told that they
work on a parallellized version. Basis sets for all atoms up to
Lawrencium (no. 103) are included, and scalar relativistic effects
can be taken into account.

   Ole Swang